Filter errors
Total occurrences Sort ascending Total affected Topmost group Category Message Filtered occurrences Filtered affected
6746 5510 projects 50 info.yml/composer.json Add core_version_requirement: ^8 || ^9 to designate that the module is compatible with Drupal 9. See https://drupal.org/node/3070687. 10000 1 project
504 243 projects 200 Not covered by rector Call to deprecated method getStorage() of class Drupal​\​Core​\​Entity​\​EntityManager. Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. Use Drupal​\​Core​\​Entity​\​EntityTypeManagerInterface::getStorage() instead. 10000 1 project
138 63 projects 200 Covered by rector Call to deprecated function entity_load(). Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. Use the entity type storage's load() method. 10000 1 project
124 82 projects 500 Covered by rector Call to deprecated function file_load(). Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. Use Drupal​\​file​\​Entity​\​File::load(). 10000 1 project
8 8 projects 1000 Not covered by rector Call to deprecated function drupal_installation_attempted(). Deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use Drupal​\​Core​\​Installer​\​InstallerKernel::installationAttempted() instead. 10000 1 project